Welcome

Eliminate Spam! is a robust, powerful anti-spam add-on for Microsoft Outlook 2000 and Microsoft Outlook 2002 provided free-of-charge to email users around the world. With built-in filters and the ability to manually block senders, Eliminate Spam! offers you the perfect solution to rid yourself of unsolicited commercial email.


About the Software

The Eliminate Spam! application was created by KMGI Software (www.kmgi.com/software) to help email users worldwide rid themselves of intrusive, unsolicited commercial email.

Eliminate Spam! comes in two versions

  • Ad-supported—this is a freeware version of the software with full functionality. The Confirmation Window which appears when you click on a Ban or Allow Button, contains a banner ad. A short Eliminate Spam! e-signature may also be added to the outgoing messages.

  • Ad-free—this is a commercial version that costs $29.95. The confirmation screen is optional in the ad-free version; banners and e-signature are absent.


What is Spam

The term "spam" refers to the email you get that asking you to buy things, go places, and view questionable material. It's just like the junk mail you get in your mailbox everyday, only it seems to come far more often. There are very few reputable marketers using spam to advertise goods and services.

The most commonly seen spam includes the following:

  • Chain letters

  • Pyramid schemes, including multilevel marketing

  • Other "Get Rich Quick" or "Make Money Fast"

  • Foreign bank scams or advance fee fraud schemes

  • Offers of phone sex lines and ads for pornographic Web sites

  • Offers of software for collecting e-mail addresses and sending UCE

  • Offers of bulk e-mailing services for sending UCE

  • Quack health products and remedies

  • Illegally pirated software ("Warez")

Just like paper mail, email spam wastes. Where junk mail wastes paper (because you just throw it into the trash, or the recycle bin), email wastes bandwidth as millions upon millions of email messages flow through the same pipes that you use to browse the Internet and send messages to your friend.

Adding to that waste, spammers aren't very efficient. They don't put much effort into verifying e-mail addresses. They often use automatic programs to grab email addresses from website bulletin boards and newsgroups. Or, they buy lists of email addresses from other companies. Often times, many of the addresses are no longer even valid. In order to get a single response, spammers are willing to send out a thousand e-mails or ten thousand to get even a single response.


How to Spammers Operate

How do Spammers Operate

As if sending email to your mailbox when you didn't ask for it wasn't enough, most spammers use a bag of tricks to get you to read their messages. These tricks include

  • Using the Subject line to entice you to open the message

  • Appealing to your sense of compassion

  • Pretending to be someone that you know.

Most spammers use specialized programs (not Microsoft Outlook) to send thousands of email messages a minute. They employ "relay" servers to send their messages so that they can "mask" where the message is really coming from. Or, they send their spam from a free account from a large ISP such as AOL, Yahoo!, or Hotmail, then abandon the account and open a new one to use for the next assault.


Getting Rid of Spam

Spam has increasingly become a problem on the Internet, and unfortunately, there are currently no federal laws or regulations to control it

Many of the free email sites employ advanced filters, Microsoft Outlook allows you to manually move spam messages into a Junk Email folder, and there is a host of software out there to help keep spam out of your inbox. Ultimately, it is a very frustrating situation for users as well as for technical support personnel. It is a basic fact of Internet life that if you use the Internet, you will get unsolicited e-mail.

Fortunately, there are some things that you can do that may help reduce the amount of spam you receive

  • Anti-Spam software—install an anti-spam application such as Eliminate Spam! to filter out unwanted senders, domains, or phrases using some of the most advanced and flexible filters.

  • Reporting spam—most Internet service providers (ISPs) want to prevent spammers from clogging up their system. They will often taken your report of a spammer to one of the many watchdog agencies (for more information about these agencies, see Appendix 4: Anti-Spam Resources).


Installation and Setup

Installation of Eliminate Spam! is similar to the installation of any Windows-based application.

To start the installation process, please close Microsoft Outlook, and double-click on the espam.exe file that you downloaded from the www.EliminateSpam.com website or received on a CD. This will open the Eliminate Spam! InstallShield Wizard (Note: if you have Microsoft Outlook open, the Wizard will ask that you close the application before installation. You will then need to restart the installation Wizard).

The first screen of the Installation is the Welcome screen. Click the Next Button to continue. This will open the License Agreement Window. After reading the Licensing Terms, click the Yes Button to continue. This will open the Customer Information Window.

Before continuing, you need to fill in the following information

  • Name—your name

  • E-Mail—your email

  • Country—your country of residence

When you have finished entering the information, click the Next Button to continue. This will open the Choose Destination Location Window.

Eliminate Spam! will suggest a default installation location. If you want to change the installation location, click the Browse Button. This will bring up the Choose Folder Window.

To choose an installation location, browse through the folders in the directory tree and select your desired setup directory. Click the OK Button when finished or the Cancel Button to return to the Choose Destination Location Window. When you are satisfied with the installation location, click the Next Button. This will open the Start Copying Files Window.

The Start Coping Files Window provides a summary of installation information. If you want to change anything, click the Back Button to return to previous screens and modify information. If you are satisfied with the information, click the Next Button to complete the installation.

The Setup Status Window illustrates the setup progress. Once it's finished, the Wizard will ask if you want to import your existing address book contacts to Eliminate Spam!'s Allowed Sender List.

Click the Yes Button to have Eliminate Spam! automatically import your address book or the No Button to skip the importing process. Either will open the InstallShield Wizard Complete Window. Note: you can add individuals from your address book to the Allowed Sender List manually later.

The InstallShield Wizard Complete Window indicates if the installation process was accomplished successfully. Click the Finish Button to complete the Wizard.


Navigating the Software

Eliminate Spam! is structured for ease-of-use and quick access.

By integrating directly into Microsoft Outlook, the software creates an Eliminate Spam! Toolbar where you can easily

  • block senders

  • block domains

  • block phrases

  • change settings

The Eliminate Spam! Settings Button allows you to personalize how Eliminate Spam! works. You can specify

  • Filters—how Eliminate Spam! automatically blocks unsolicited commercial email as well as the program sensitivity. You can also elect to have Eliminate Spam! check Internet databases (such as Spews—see Appendix 4: Anti-Spam Resources) for known spammers.

  • Allowed—your allowed senders

  • Options—how Eliminate Spam! notifies you, where it keeps junk mail, and the reports it generates on banned messages and domains

You can also see Cusom Databases of banned

  • domains

  • senders

  • phrases


Ban Sender Button

The [image] Ban Sender Button allows you to manually ban a specific email sender by highlighting the email and clicking the button.


Ban Domain Button

The [image] Ban Domain Button allows you to manually ban the domain from which an email is sent (i.e., earthlink.net, hotmail.com) by highlighting the email and clicking the button.


Ban Phrase Button

The [image] Ban Phrase Button allows you to manually ban a phrase. This functionality is not dependent upon a specific email message as is the Ban Sender and Ban Domain functionality. When you click the button, the Banned Phrases Tab from the Settings Window will open.


Settings Button

The [image] Settings Button allows you to

  • personalize how Eliminate Spam! works

  • create and view lists of

    • allowed senders

    • banned senders

    • banned domains

    • banned phrases

  • get information about the application

You can accomplish the above through seven primary tabs (see the appropriate section for more information)

  • Allowed—specify email senders that won't be filtered by Eliminate Spam!

  • Filters—identify how Eliminate Spam! will filter your incoming email system

  • Options—specify options for Eliminate Spam!

  • About—about the application

  • Banned Senders—a list of senders that Eliminate Spam! will block all incoming email

  • Banned Domains—a list of domains that Eliminate Spam! will block all incoming email. Note: this means that all messages from that domain will be blocked

  • Banned Phrases—a list of phrases (within the subject or message body) that will be blocked by Eliminate Spam!


Banning Spam

Eliminate Spam! makes it easy to ban Spam (unsolicited commercial email) from getting into your email inbox.

There are four ways to ban Spam

  • The [image] Ban Sender Button

  • The [image] Ban Domain Button

  • The [image] Ban Phrase Button

  • The built-in filters

All Banned Spam is sent to the default Junk Mail Folder in Microsoft Outlook. You can specify a different folder in the Settings Options Tab.


Banning a Sender

There are two ways to Ban a Sender.

  • Selecting an email to ban by highlighting it in your Inbox and clicking the Ban Sender Button in the Eliminate Spam! Toolbar.

  • Selecting the Banned Senders Tab from the Settings Window and manually typing an email address into the box.

To ban a sender with the Ban Sender Button

  • Select the message of the sender you want to ban

  • Click on the Ban Sender Button.

  • If you are using the ad-supported version, or opted to confirm each allow/ban action in the ad-free version, this will bring up the Confirmation Window which performs three key functions.

    • Advertisement—this is the advertising area (in ad-supported version only)

    • Upgrade to ad-free version Button—optional upgrade to ad-free version (in ad-supported version only).

    • Confirmation—the confirmation area asks you to confirm whether or not you want to ban the sender for whom you clicked

  • To Ban the Sender, click on the OK Button in the Confirmation Window. This will place the email message into the Junk Mail folder as well as the sender's email address into the Banned Senders Custom Database that is accessible from the Banned Senders Tab in the Settings Window.

To ban a sender with the Banned Senders Tab

  • Click on the Settings Button in the Eliminate Spam! Toolbar. This will bring up the Settings Window.

  • Select the Banned Senders Tab.

  • Type the email address sender you wish to ban into the text field. Click the Add Button to add them to the Banned Senders Custom Database.


Banning a Domain

There are two ways to Ban a Domain.

  • Selecting an email (sent from the domain you want to ban) by highlighting it in your Inbox and clicking the Ban Domain Button.

  • Selecting the Banned Domains Tab from the Settings Window and manually typing a domain into the box.

To ban a sender with the Ban Domain Button

  • Select the message of the domain you want to ban (for example, a message from aol.com because you want to ban all messages from aol.com)

  • Click on the Ban Domain Button.

  • If you are using the ad-supported version, or opted to confirm each allow/ban action in the ad-free version, this will bring up the Confirmation Window which performs three key functions

    • Advertisement—this is the advertising area (in ad-supported version only)

    • Upgrade to ad-free version Button—optional upgrade to ad-free version (in ad-supported version only).

    • Confirmation—the confirmation area asks you to confirm whether or not you want to ban the sender for whom you clicked

  • To Ban the Domain, click on the OK Button in the Confirmation Window. This will place all email messages from that domain currently in your Inbox into the Junk Mail folder as well as the domain into the Banned Domains Custom Database that is accessible from the Banned Domains Tab in the Settings Window.

To ban a domain with the Banned Domains Tab

  • Click on the Settings Button in the Eliminate! Spam Toolbar. This will bring up the Settings Window.

  • Select the Banned Domains Tab.

  • Type the name of the domain you wish to ban into the text field. Click the Add Button to add them to the Banned Domains Custom Database List.


Banning a Phrase

To ban messages based upon key phrases

  • Click on the Ban Phrase Button in the Eliminate Spam! Toolbar. This will bring up the Settings Window with the Banned Phrases Tab opened. Note: you do not need to select a specific message before clicking the Ban Phrase Button.

  • Type the phrase you wish to ban.

  • Select how Eliminate Spam! should filter messages according to that phrase

    • In Subject Only—select this radio button to have Eliminate Spam! search for that phrase in the subject of incoming email messages

    • Anywhere in the Message—select this radio button to have Eliminate Spam! search for that phrase in any part of the of incoming email messages

  • Click the Add Button to add the phrase to the Banned Phrases Custom Database.


Using Filters

Eliminate Spam! provides a number of built-in filters to automatically send incoming messages to the Junk Mail folder that meet the filter criteria.

For a complete list of current filters and an explanation of their parameters, see Appendix 1.

To enable or disable a filter

  • Click the Eliminate Spam! Settings Button. This will bring up the Eliminate Spam! Settings Window.

  • Select the Filters Tab.

  • To enable a filter, select the appropriate checkbox (put an "x" in it)

  • To disable a filter, de-select the appropriate checkbox (leave it blank)


Removing Bans

To remove a banned sender, domain, or phrase

  • Click on the Eliminate Spam! Settings Button. This will open the Settings Window.

  • Select the appropriate tab for the ban you want to remove

    • Banned Senders

    • Banned Domains

    • Banned Phrases

  • Each tab features a Custom Database that lists all the bans. To remove a ban

    • Select the ban you want to remove from the list

    • Click on the Remove Button.


Allowed Senders

Eliminate Spam! keeps a database of all your allowed senders and domains.

There are several ways to add senders and domains to the Allowed Senders Custom Database

  • You can automatically import contacts in your Address Book to the Allowed Senders Custom Database. This is accomplished in one of two ways

    • Upon installation, you will be asked to automatically import the contacts in your Address Book to the Allowed Senders Custom Database.

    • You can import your contacts to the Allowed Senders Custom Database through the Import/Export Feature in the Eliminate Spam! Settings Window. For more information, see the Import/Export Section of the Options Tab in the Eliminate Spam! Settings.

  • You can manually add senders and domains to the Allowed Senders Custom Database. This is accomplished in one of two ways.

    • To add a sender or domain with Allow Sender Button or Allow Domain Button

      • In your Junk Mail folder select the message of the sender or domain you want to add

      • Click on the Allow Sender Button or Allow Domain Button on the Eliminate Spam! Toolbar.

    • To add a sender or domain with the Allowed Tab

      • Click on the Settings Button in the Eliminate Spam! Toolbar. This will bring up the Settings Window.

      • Select the Allowed Tab.

      • Type the email address or the name of the domain you wish to add into the text field. Click the Add Button to add them to the Allowed Senders Custom Database.


Eliminate Spam! Settings

Eliminate Spam! has a number of settings that you can specify to better personalize how the software helps you eliminate unsolicited commercial email.

To specify Eliminate Spam! Settings

  • Click on the Settings Button on the Eliminate Spam! Toolbar. This will open the Eliminate Spam! Settings Window.

  • Eliminate Spam! settings are divided into seven tabs

    • Allowed—specify email senders that won't be filtered by Eliminate Spam!

    • Filters—identify how Eliminate Spam! will filter your incoming email

    • Options—specify options for Eliminate Spam!

    • About—about the application

    • Banned Senders—a list of senders that Eliminate Spam! will block all incoming email

    • Banned Domains—a list of domains that Eliminate Spam! will block all incoming email. Note: this means that all messages from that domain will be blocked

    • Banned Phrases—a list of phrases (within the subject or message body) that will be blocked by Eliminate Spam!


Allowed Tab

The Allowed Tab provides you the opportunity to specify individual senders and domains (i.e., people you trust and know) that are never filtered by Eliminate Spam!

To add a sender

  • Type the email address of the sender or the domain name you do not want Eliminate Spam! to filter

  • Click the Add Button to add them to the Custom Database.

You can also specify to have all of the recipients (those to whom you send an email) automatically added to the Allowed Senders Custom Database. To do this, select the Automatically Add my Recipients to the Allowed Senders List Checkbox.


Filters Tab

The Eliminate Spam! Filters are the core engine that drive how the application eliminates the unsolicited commercial email driving you crazy.

The Select Filters Window displays all of the current, available filters as well as which filters are current enforced.

  • To enable a filter, select the appropriate checkbox (put an "x" in it)

  • To disable a filter, de-select the appropriate checkbox (leave it blank)

For more information about Filters, see Appendix 1: Current Filters.

The Filters Tab also provides options to determine how the filters are applied and to what sensitivity Eliminate Spam! exercises those filters. You can set the following

  • Check Database for Known Spammers—if you have an Internet Connection, Eliminate Spam! will automatically check with the external databases of known spammers (see Appendix 4: Anti-Spam Resources) when filtering your incoming email. These external resources include

    • Spam Early Warning System (SPEWS.org)

    • Open Relay Database (ORDB.org)

    • Eliminate Spam! Database (eliminatespam.com)

  • Report Spammers—if you have an Internet Connection, Eliminate Spam! will automatically report spammers (as they are banned according to your filters) to the SPEWS.org, ORDB.org and eliminatespam.com databases (see Appendix 4).

  • Confirm each allow/ban action—check this box to have Eliminate Spam! confirm each addition of an email address or domain to the Banned Senders, Banned Domains, Banned Phrases, or Allowed Senders lists (this option is only available in the ad-free version).

  • Sensitivity—the lower the sensitivity setting, the higher the number of Eliminate Spam! users that have to ban a sender before a sender's message is automatically quarantined by Eliminate Spam! The default sensitivity is set to Medium. Minimum sensitivity requires a higher number of prior reports than Medium sensitivity. Maximum sensitivity requires a lower number of prior reports than Medium sensitivity.

You can view the filters in full-screen mode (this makes it easier to see more of the available filters) by clicking on the Full Screen View of Filters Button.


Applying Filters

To apply a filter

  • Select the checkbox next to the filter you want to have Eliminate Spam! apply to your incoming messages.


Options Tab

There are four categories of options on the Options Tab Screen.

  • Sound notification

  • Junk Mail

  • Reporting

  • Import/Export


Sound Notification

To set Eliminate Spam! to notify you with a sound upon sending a message to your Junk Mail folder

  • Select the Sound Notification of Filtering Message to Junk Folder checkbox. This will enable the following

    • Change Sound—Eliminate Spam! installs with a default sound. To change this sound, click on the Select File Button. This will open the Windows Media Library.

      • To change the notification sound, click on the desired .WAV file. The window will automatically close and the new sound file will appear in the Change Sound Text Field.

    • Test Sound—click this button to hear your notification sound.


Junk Mail

By default, Eliminate Spam! will put all filtered messages into the Junk Mail Folder created as part of your Microsoft Outlook Installation.

To change the location of the folder where Eliminate Spam! places filtered messages, click the Select Folder Button. This will bring up the Select Folder Window.

  • Select the folder where you want to place filtered messages.

  • Click the OK Button.

  • If you cannot find a folder in which you want to place filtered messages, click the New Button to create a new folder.


Reporting

Eliminate Spam! logs all banning activity into a text log file.

There are two options for dealing with this log file

  • Show Log Data—click on this button to open the log file.

  • Clear Log—clear the log file


Import/Export

Import Addresses

Eliminate Spam! allows you to import addresses to the following Custom Databases

  • Allowed Senders

  • Banned Senders

  • Banned Domains

  • Banned Phrases

To import addresses

  • Click on the Import/Export Button. This will bring up the Import/Export Dialog Window.

  • Select the Import Existing File From Your Computer radio button.

    • First, you must identify the type of file to import. Choose the appropriate radio button

      • INI—.INI files are plain-text files that contain configuration information. These files are used by Windows and Windows-based applications to save information about your preferences and operating environment. "INI" stands for initialization.

      • TXT—A standard text-format file

      • CSV—A standard text-format file containing Comma Separated Values (CSV).

    • Second, you can identify what type of data the file contains (note: these options are not available if you choose the INI file type)

      • Allowed Senders

      • Banned Senders

      • Banned Domains

      • Banned Phrases

    • Last, you must identify the file to import. To do this, click on the Browse Button for the Import File Field.

    • This will bring up the Open Window where you can browse your computer for the type of file that you specified earlier. When you have found the file, click the Open Button.

You can also import addresses from your address book by selecting the checkbox, Import my Address Book Contacts to Allowed Senders List.

To import the addresses according to the parameters you specified, click the OK Button.


Export Addresses

Eliminate Spam! allows you to export addresses from your allowed and banned custom databases into a file.

To export your custom databases

  • Click on the Export allowed/banned lists into a file Radio Button. This will enable the Export to File Field.

  • To specify the file to export, click on the Browse Button. This will bring up the Save As Window.

  • Find the location on your hard drive where you want to save the file (note: you can only export a .INI file).

  • Once you have found the location, click the Save Button.


Banned Senders

Banned Senders Tab

The Banned Senders Custom Database lists all of the email addresses of banned senders. You can

  • Add a New Banned Sender

  • Remove a Banned Sender

To add a New Banned Sender

  • Type an email address into the Text Field.

  • Click the Add Button.

  • The sender will be added to the Custom Database.

To remove a Banned Sender

  • Select the banned sender from the list

  • Click the Remove Button.


Banned Domains

Banned Domains Tab

The Banned Domains Custom Database lists all of the banned domains. You can

  • Add a New Banned Domain

  • Remove a Banned Domain

To add a New Banned Domain

  • Type a domain into the Text Field.

  • Click the Add Button.

  • The domain will be added to the Custom Database.

To remove a Banned Domain

  • Select the banned domain from the list

  • Click the Remove Button.


Banned Phrases

Banned Phrases Tab

The Banned Phrases Custom Database lists all of the banned phrases. You can

  • Add a New Banned Phrase

  • Remove a Banned Phrase

To add a New Banned Phrase

  • Type the phrase into the Text Field.

  • Select how you want Eliminate Spam! to filter incoming messages for that phrase

    • In Subject Only—select this radio button to have Eliminate Spam! search for that phrase in the subject of incoming email message

    • Anywhere in the Message—select this radio button to have Eliminate Spam! search for that phrase in any part of the of incoming email messages

  • Click the Add Button.

  • The phrase will be added to the Custom Database.

To remove a Banned Phrase

  • Select the banned phrase from the list

  • Click the Remove Button.


About Tab

The About Tab provides information about Eliminate Spam! and other KMGI products.

You can upgrade to an ad-free version of Eliminate Spam! from here (optional).

You can also view an online demo for Eliminate Spam! at the KMGI website.


Upgrading

Eliminate Spam! is provided in an ad-supported or ad-free version.

The ad-supported version is a fully functional program which features an extra window every time you add another sender, domain, or phrase to the custom database. This window features an ad. To upgrade to the ad-free version (this window is no longer shown), click the Upgrade to ad-free version Button.


Warranties and Support

End User Licensing Agreement

LICENSE TERMS FOR ELIMINATE SPAM!

Please read this License Agreement before installing or using this software. When you install or use this software, you agree to be bound by the terms of this License. If you didn't obtain this copy of the software legally, please destroy the copy immediately. If you do not agree to these terms, promptly cease all further installation or use of the software.

DEFINITIONS

In this Agreement, "KMGI" means KMGI Software, Inc.; "LICENSE AGREEMENT" means this Agreement, including other documents incorporated herein by reference; "LICENSEE" means you, the licensee of the SOFTWARE; "SOFTWARE PRIVACY STATEMENT" means the Software Privacy Statement applicable to the KMGI software, including Eliminate Spam!; "SOFTWARE" means the Eliminate Spam! software.

FREEWARE VERSION OF THE SOFTWARE MAY BE USED ON ANY NUMBER OF COMPUTERS AND MAY BE FREELY DISTRIBUTED FOR NO CHARGE, PROVIDED THAT SUCH DISTRIBUTION INCLUDES ONLY THE ORIGINAL ARCHIVE SUPPLIED BY KMGI. LICENSEE MAY NOT ALTER, DELETE OR ADD ANY FILES IN THE DISTRIBUTION ARCHIVE. THE DISTRIBUTION MAY NOT INCLUDE A REGISTRATION NUMBER. IN PARTICULAR, LICENSEE MAY NOT DISTRIBUTE A REGISTERED PIECE OF SOFTWARE.

THE USAGE LIMITATIONS BELOW APPLY TO THE REGISTERED ADVERTISING-FREE VERSION ONLY.

LICENSE

In consideration of your undertaking to comply with the terms and conditions of this LICENSE AGREEMENT, KMGI grants you, LICENSEE, a non-exclusive License to use the SOFTWARE and to view the documentation on a single computer system. It is also agreed that the License granted to the LICENSEE is non-transferable. LICENSE AGREEMENT does not grant LICENSEE any rights to patents, copyrights, trade secrets, trade names, trademarks (whether registered or unregistered), or any other rights, functions or licenses in respect of the SOFTWARE.

The registration key for the SOFTWARE issued by KMGI to LICENSEE is hardware-specific. LICENSEE shall have no problem with re-installing the SOFTWARE on the same computer as the Hardware Fingerprint normally remains the same on the same computer. This License permits LICENSEE to move the SOFTWARE to a computer with a different Hardware Fingerprint once every 3 months. LICENSEE may not use the SOFTWARE on a network server or on more than one computer terminal at the same time

COPYRIGHT AND RESTRICTIONS ON USE

The SOFTWARE contains copyrighted material and, in its human readable form, it contains trade secrets and proprietary information owned by or licensed to KMGI. Title to and ownership of the SOFTWARE and the documentation that accompanies the SOFTWARE and all intellectual property rights in the SOFTWARE and said documentation are and shall remain the sole property of KMGI and/or its licensors.

LICENSEE may not de-compile, reverse engineer, disassemble or otherwise reduce the SOFTWARE to human readable form. LICENSEE may not modify, rent, lease, loan the SOFTWARE or distribute copies of it. LICENSEE may not electronically transfer the SOFTWARE over a network, a telephone circuit or the Internet.

LICENSEE may not create derivative software based upon any trade secret or proprietary information of KMGI and/or its licensors. LICENSEE may not sub-license, assign or transfer this License. LICENSEE may not copy the printed information in the package. LICENSEE may not adapt or use any trademark or trade name which is similar to or likely to be confusing with that of KMGI or any of its licensors or take any other action which impairs or reduces the trademark rights of KMGI or of its licensors.

LICENSEE may make one copy of the SOFTWARE for backup or archival purposes, provided that LICENSEE duplicates the copyright notice and other identifying information on the disk's label and affixes such notice to the backup copy. LICENSEE may print a copy of the documentation from the disk only for LICENSEE's use for the sole purpose of operating the SOFTWARE.

LICENSEE further acknowledges that this License is not a sale or an assignment of KMGI's and/or its licensors' intellectual property rights in the SOFTWARE and the accompanying documentation and that KMGI and its licensors continue to own title to the SOFTWARE and copyright to the printed information.

NO WARRANTY

KMGI does not warrant, guarantee or make any representations that the functions contained in the SOFTWARE will meet LICENSEE's requirements or that the operation of the SOFTWARE will be uninterrupted or error-free. Any other software and any hardware furnished with or accompanying the SOFTWARE is not warranted by KMGI. All sales are final and no refund will be issued.

LIMITATION OF LIABILITY

THE SOFTWARE IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE, OR OF ANY OTHER TYPE, WHETHER EXPRESS OR IMPLIED, AND TO ANY REMEDY AGAINST KMGI AND/OR ITS LICENSORS, WHETHER IN CONTRACT, TORT, DELICT, QUASI-DELICT OR OTHERWISE. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF CERTAIN IMPLIED WARRANTIES SO THE PRECEDING EXCLUSIONS MAY NOT APPLY.

TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT WILL KMGI AND/OR ITS LICENSORS BE LIABLE FOR ANY SPECIAL, CONSEQUENTIAL, INCIDENTAL OR DIRECT OR INDIRECT DAMAGES (INCLUDING WITHOUT LIMITATION LOSS OF PROFIT) ARISING OUT OF LICENSEE'S USE OR INABILITY TO USE THE SOFTWARE OR PRINTED INFORMATION ACCOMPANYING IT, WHETHER OR NOT KMGI AND/OR ANY OF ITS LICENSORS HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH LOSS, HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY. THIS EXCLUSION INCLUDES ANY LIABILITY THAT MAY ARISE OUT OF THIRD-PARTY CLAIMS AGAINST LICENSEE.

ADVERTISING

FREE VERSION OF SOFTWARE MAY HAVE INCORPORATED BANNER ADVERTISING AND MAY APPEND ADVERTISING TEXT TO OUTGOING EMAIL MESSAGES OF LICENSEE. LICENSEE PERMITS KMGI TO USE HIS/HER EMAIL FOR COMMUNICATING NEW OFFERS BY KMGI.

TERMINATION

This License shall remain in full force and effect unless and until terminated. This License will terminate immediately, automatically and without notice if LICENSEE fails to comply with any provision of this Agreement. Upon termination, LICENSEE must immediately stop using the SOFTWARE, erase or destroy all copies of the SOFTWARE, and destroy all printed information provided with the SOFTWARE.

ENTIRE AGREEMENT

This LICENSE AGREEMENT constitutes the entire agreement between LICENSEE and KMGI and supersedes any other prior agreements or communications regarding the SOFTWARE. If any provision of this Agreement is held invalid, the remainder of this agreement shall continue in effect.

WAIVER

The failure by KMGI or any of its licensors to enforce at any time any of the provisions of LICENSE AGREEMENT, to exercise any election or option provided herein, or to require at any time the performance by LICENSEE of any of the provisions herein will not in any way be construed as a waiver of such provisions.

GOVERNING LAW

LICENSE AGREEMENT shall be governed and be construed in accordance with the laws of the State of New York and the laws of the United States applicable therein.

SOFTWARE name and logo are registered trademarks of KMGI. Other product and brand names may be trademarks or registered trademarks of their respective owners.

KMGI Software, Inc.


Support

For support, contact support@kmgi.com.


Table Of Contents

Appendix 1: Current Filters

The table below lists the current filters and a brief description.

Filter | Description
Banned Senders (custom database) | Have Eliminate Spam! filter all incoming messages against your Banned Senders list
Banned Domains (custom database) | Have Eliminate Spam! filter all incoming messages against your Banned Domains list
Banned Phrases (custom database) | Have Eliminate Spam! filter all incoming messages against your Banned Phrases list
Default Filters | Use the default filters in the list
Sender SMTP Check (using relays.ordb.org) | Check to see if the sender is utilizing an SMTP relay
Sender Email Check (using Remote EliminateSpam database) | Check to see if the sender's address is already listed in the EliminateSpam database
Sender SMTP Check (using spews.relays.osirusoft.org) | Check to see if the sender is utilizing a spam-listed SMTP relay
Matching To/From Fields | If the To and From fields are the same, the email message is most likely from a spammer
Blank Subject Field | Check to see if the message is missing a subject field
Subject All Caps | Check to see if the subject is in all caps
Spam {B} Code | The word “{B}” found in the subject line.
Interrogative Subject | Check to see if the subject asks a question
Subject Contains Two or More Exclamations | Self explanatory
Subject Contains Currency or Income References | Self explanatory
Subject contains cash | Check to see if the subject contains the word "cash."
Bad X-header detected | The string “X-pmflags” found in the mails header.
your domain/public.com/net detected | In the TO or CC message list [yourdomain][yourmail][you][your][public]. [com] [org] [net] found
From address name ends in numbers | Self explanatory
Homeworkers subject detected | The word “Homeworker” or “Work at Homeworker” is in the subject line or in the Body
Friend@public spam detected | In the To or From or Reply-To or X-Reply-To “Friend@public.com” or “Friend@public.com net“ found
Bulk Spam Mail program detected | The string “bulk_mailer” found in the mails header.
Match 10 Message ID Detected | The Word “Mach10” found in the headers message ID
RAF Message ID Detected | The Word “RAF[0-9]” found in the headers message ID
Invalid bad message ID detected | Self explanatory
Bulk email spammer mark detected | The Word “bulk_mailer” found in the mail information
All Zeros for IP address detected | An IP address of all 0s indicates that a sender may be using an IP masking program or numerous relays
X-Advertisement header detected | The word “X-Advertisement” is in the subject line or in the Body
yBecker spam header detected | The word “yBecker” is in the senders information
Broken Message ID detected | Self explanatory
Invalid TO Header: leading listname/colon missing | Improper TO address detected. (i.e starting with : or ;)
Invalid TO Address detected | If the TO address does not correspond to an email address in one of your email accounts, Eliminate Spam! will filter the message as spam
Authenticated Sender Comment Detected | The words “Comments: Authenticated sender” found in the mail header.
Spammer.kom detected | The word “Spammer.kom” is in the subject line or in the Body or in sender address.
Spammer.nyet detected | The word “Spammer.nyet” is in the subject line or in the Body or in sender address.
Bozo spammer detected | The word “Bozo@ spammer.kom” is in the subject line or in the Body or in sender address.
thpammer.kom detected | The word “thpammer.kom” is in the subject line or in the Body or in sender address.
Dear Friend | A standard message body greeting of certain spam messages
Adult subject material | Self explanatory
Viagra in a subject | Self explanatory
Computer Operations in subject | Self explanatory
Free Shipping in subject | Self explanatory
Subject denotes advertisement | The subject contains the word "advertisement" or the abbreviation "ADV"
oemcomputer in headers | The word “oemcomputer” is in the subject line or in the Body
All caps FREE in subject | Self explanatory
Make money found in subject | Self explanatory
Invalid domain in headers | The string “.xml [(” found in the mail header.
Unique offer in subject | The words "unique offer" are used in the subject line
Pardon the intrusion | The word "pardon the intrusion" are used either in the subject line or at the start of the message body
UCE/ADV | The subject line uses either abbreviation to identify the message as an advertisement
Money making subject | Self explanatory
Invalid TO/CC Address | The TO or CC address does not correspond to an address associated with one of your email accounts
Reduce Debt subject | Self explanatory
Name part missing in TO/FROM email address | Self explanatory. “@xxxx.xxx” in TO or CC address.
Try it for free subject | Self explanatory
Long Term Income in subject | Self explanatory
InfoDesk Spam Addr @ Bigfoot.com | The string “infodesk[xxx]@bigfoot.com” found in the TO or CC field of the Mail.
Success and Wealth | Subject line or message body has the words "Success and Wealth"
Credit cards in subject | Self explanatory
Subject contains "Excellent Opportunity" | Self explanatory
Spam from Benchmark Supply | The words “Your Imaging supplies” is in the subject line.
Subject contains multiple $ signs | Self explanatory
Homeloan in header | The words “Home … Loan” found in the subject line or in the Body.
Internet Spy Investigator Software Spam Detected | The words “Internet Spy Investigator” is in the subject line.
Weight Loss subject | Self explanatory
Save on Life Insurance | The words "save on life insurance" are either in the subject or body of the message
Free Domain Registration | The words "free domain registration" are either in the subject or body of the message
Serious like-minded individual | The words "serious like-minded individual" are either in the subject or body of the message
Work From...Home in subject | Self explanatory
Credit Problem in subject | Self explanatory
Bogus Love/Hate SpamMail Vote Subject | Self explanatory
Bogus Poll (officialpolltaker) | The word “officialpolltaker” is in the Senders Address.
Spammer 'serial num' mark in subject | Check in subject for multiple consecutive spaces (17 space char ) followed by 3 or more consecutive letters.
First 8 characters of from name are numbers | This usually implies that a spammer is masking their true email address through relays.
Investigate Anyone found in subject | Self explanatory
Langa.com spammer | Any messages from Langa.com or The word “Langa.com” is in the subject line or in the Body
All Caps ALERT found in subject | Self explanatory
Money or Loan found in from address | Self-explanatory. The word “Money” or “Loan” is in the Senders Address.
Invitation message subject | Self explanatory
I tried them all...subject | Self explanatory
Lenders compete - loan spam | A message with the words "lenders compete" either in the message body or the subject
Credit Identity spam | The words “Credit Identity” or “New Credit Identity” is in the subject line
Send Bulk Email spam | The words “Spam free email” or “Million email address” is in the subject line
Free Insurance Quote subject | Self explanatory
www.andnewsletters.com spamvertisement | Any messages from “andnewsletters.com”
RealAge.com spammer | Any messages from RealAge.com or The word “RealAge.com” is in the subject line or in the Body
Million or Billion in FROM address | If the FROM address contains the words "million" or "billion"
Global Prosperity spam | The word “Global-Prosperity” is in the subject line or in the Body
GlobalDataMarketing Spammer | The word “GlobalDataMarketing” is in the subject line or in the Body
Possible VBS/Loveletter virus | The message is similar to known messages carrying the Loveletter virus
Possible W32/Naked virus | The message is similar to known messages carrying the Naked virus
Possible W32/Myba virus | The message is similar to known messages carrying the Myba virus
Possible Vierika virus | The message is similar to known messages carrying the Vierika virus
Possible W32/scrambler.a virus | The message is similar to known messages carrying the scrambler.a virus
Possible VBS/Anjulie virus | The message is similar to known messages carrying the Anjulie virus
Debt/Credit problems spam | The words “Debt Problems” or “Bad Credit” is in the subject line
MLM Spammer | A message detailing a multi-level marketing (MLM) scheme
Possible TROJ_HYBRIS.A virus | The message is similar to known messages carrying the TROJ_HYBRIS.A virus
Inkjet cartridges spammer | The words “Details on Inkjet” or “Ink cartridges” or “Inkjet Printers ink” or “Inkjet” is in the subject line
Financial Freedom subject | Self explanatory
merchant account in subject | Self explanatory
X-JM SavedFile Bulk mailer header | The word "X-JMSavedFile" is in the subject line
jackpot.com | Any messages from jackpot.com or The word “jackpot.com” is in the subject line or in the Body
Some lotto.com spam | Any messages from lotto.com or The word “lotto.com” is in the subject line or in the Body
lubemail.com advertising spam | Any messages from lubemail.com or The word “lubemail.com” is in the subject line or in the Body
Long Distance rates spam | The words " Long distance rates" is in the subject line
Likely Spam - Your Lucky Day subject | Self explanatory
Multiple consecutive invalid characters in header | The String “……” found in the Mails header.
X-Authentication-Warning | The words "X-Authentication-Warning" is in the subject line
Subject contains exclamations and dollar signs | Self explanatory
FROM address suspect (e.g., success@, profits@, etc.) | Self explanatory
win tickets in subject | Self explanatory
Mortgage loans spam | The words "Rates Drop" or " Mortgage Quote" is in the subject line
Get American Flag spam | The words "Get American Flag" is in the subject line
Cipro and/or Anthrax in subject | Self explanatory
Rate Plans in subject | Self explanatory
financial future spam (subject) | Self explanatory
Heavy spam relayers 163.net and 263.net | These are known spam relays. Anything coming from these domains is most likely spam.
Spam from postmastergeneral.com (header) | The word “.PM[0-9].net” found in the Mails header.
Spam from monsterhut.com | Any messages from monsterhut.com or The word “monsterhut.com” is in the subject line or in the Body
transcentives.net milespree.com | Any messages from transcentives.net or milespree.com or The word “transcentives.net” or “milespree.com” is in the subject line or in the Body
DM360/Network60.COM - Easywinning.com spammer | Any messages from DM360.com or Network60.com or Easywinning.com or The word “DM360.com” or “Network60.com” or “Easywinning.com” is in the subject line or in the Body
Boost Windows Reliability spam | The words "Boost Reliability Windows" or "Windows Boost Reliability" is in the subject line
getfreepizzar.com spammer | Any messages from getfreepizzar.com or The word “getfreepizzar.com” is in the subject line or in the Body
Spam from High Speed Media (speeddeals.com) | Any messages from speeddeals.com or High Speed Media
J.T. Sterlings spam | Any messages from JTSterlings.com or The word “JTSterlings.com” is in the subject line or in the Body
your-info.net spammer | Any messages from your-info.net or The word “your-info.net” is in the subject line or in the Body
diamond giveaway scam | Any message that details a diamond giveaway
email marketing found in subject | Self explanatory
hotdailydeal.com spammer | Any messages from hotdailydeal.com
Worm Klez.E immunity virus email | Any message that details immunity to the Klez.E virus
Pirated Norton software scam | Any messages from norton2002@zybermail.com
Probably macro virus/work (KLEZ) | This message is similar to known messages carrying the Klez virus
Free cell phone spam | Any message that details a free cell phone offer
Win Cash in subject | Self explanatory
All caps GUARANTEE | The word "GUARANTEE" is in the subject line
Caps B/Million $ | The words "BILLION DOLLARS" or “MILLION DOLLARS” are found in the message body
Don't delete in body | The words "don't delete" appear in the message body
Removal instructions | The message has remove instructions somewhere in the body
Zenith bulk emailer | The words " Sent using a copy of the Zenith Bulk Emailer " are found in the message body
Stealth bulk emailer | The words "This message was sent by the new stealth power mail" are found in the message body
Reply to this email now... | The words "Reply to this email now" are found in the message body
Bogus antispam law 1618 reference | A message that refers to the anti-spam law
Confuscated HTTP URL in body | If invalid URL found in the Message body. (i.e http://1111.232323.444)
Special Free Offer in body | Self explanatory
Read Twice | The words "Read this twice" are found in the message body
24 Hour Recorded Message | The words ‘DO NOT OPEN "NEW PICTURES OF FAMILY"’ are found in the message body
Bulk Email Experts in body | The word "bulk email experts" in body
To be removed from list in message body | The words "To be removed from list..." are found in the message body
Family Pictures email hoax | The words "Direct email market" are found in the message body
Direct email marketing reference | The words "Direct email market" are found in the message body
'This is not Spam' spam | The words "This is not Spam" are found in the message body
Removeyou.com Inc notice in body | Self explanatory
Nigerian RUF scam | The words " Revolutionary United Front” or “Federal Government of Nigeria " are found in the message body
UNIVERSITY DIPLOMAS scan found in body | Self explanatory
Banned CD Scam | The words " Banned CD " in body
Body contains multiple consecutive $ signs | Self explanatory
Body contains 'one-time mail' | Self explanatory
Multiple "/" in body | Self explanatory
Dear friend found in body | Self explanatory
40 hours in body | Self explanatory
Link to spammer postmastergeneral.com in body | Self explanatory
Link found to www.bulkemailsite.com in body | Self explanatory
gz.com or gz-2.com spammer | Any message from the domains gz.com or gz-2.com is most likely spam
World Reach Corp spammer | The words " World Reach Corporation..." or “WorldReach” are found in the message body
www.removeyounow.com link found in body | Self explanatory
discount-shack.com Pheromone Spam | Any message from the domains discount-shack.com is most likely spam.


Appendix 3: Commonly Asked Questions

Appendix 2: Commonly Asked Questions

Below is a list of commonly asked questions and their answers.

How do I ban a spammer?
You can ban a spammer by either banning their FROM address, their DOMAIN, or a phrase in their message. Eliminate Spam! offers two ways to accomplish this. The first way is by highlighting a message and clicking the appropriate Ban Button in the Eliminate Spam! Toolbar. The second way is by manually adding email addresses, domains, or phrases in the Eliminate Spam! Settings Window.

I accidentally banned a sender. How do I remove their name from the banned sender list?
There are two ways to remove someone from a banned senders list. The first way is to locate that sender's message (in the Junk Mail folder), select it, and click on the Allow Sender or Allow Domain button on the Eliminate Spam! Toolbar. The second way is to open the Eliminate Spam! Settings Window, click on the appropriate tab, select the sender's email address from the Custom Database, and click the Remove Button.

What is Spam?
Spam is unsolicited email sent to your Microsoft Outlook inbox. This email often tries to sell you products, services, or adult content.

How can I change the Junk Mail folder?
You can change the Junk Mail folder through the Eliminate Spam! Options settings.

What are Filters and how do I have Eliminate Spam! use them?
Filters are built-in rules for determining how Eliminate Spam! will prevent or allow incoming email. You can enable and disable filters within Eliminate Spam! through the Settings menu. Simply check or uncheck the box next to the filter you want to enable or disable.

What is the ad-free version of Eliminate Spam!?
The ad-free version of Eliminate Spam! is a commercial version of the application that costs $29.95. This version provides no additional functionality, but it provides you the opportunity to turn the banning confirmation message on or off. And, when you do opt for confirmation, there is no advertisement.

How do I make sure that Eliminate Spam! asks me about banning something before sending the message to the Junk Mail Folder?
In the ad-free version, you can specify that Eliminate Spam! asks you to confirm every ban. In the ad-supported version, a confirmation window (with ad) is automatically displayed at each message ban.

I accidentally banned a domain and now I can't get email from my friends. How do I fix that?
You can manually remove banned senders, domains, and phrases from the appropriate Custom Database in the Eliminate Spam! options. Simply select the tab, highlight the sender, domain, or phrase, and click the Remove Button.

Where can I see a list of all the senders, domains, and phrases I've banned?
You can see a list of all banned senders, domains, and phrases in the appropriate Custom Database. The Custom Databases are accessible through the Eliminate Spam! options via one of the tabs.

Does Eliminate Spam! keep track of all the messages that it has sent to the Junk Folder?
Eliminate Spam! logs all banned messages (based upon your filters) in a Log File. You can view this log file through the Eliminate Spam! Options tab in the settings menu.

How do I automatically include those people I send email to in my Allowed Senders list?
Having the email addresses of people you send messages to automatically added to your Allowed Senders list makes it much easier to personalize the way Eliminate Spam! works. Rather than manually allowing senders, those you send to (and trust enough to send email to) will always be received into your Inbox rather than sent to you Junk Mail. You can set this option in the Eliminate Spam! Options tab.


Inbox Privacy Act of 1999

would regulate the transmission of unsolicited commercial e-mail, also know as "UCE" or "spam." By definition, the bill only affects mail whose "primary purpose is to initiate a commercial transaction." Hence, non-commercial e-mail, such a bulk political messages, are unaffected. Also, the bill would not affect commercial messages sent to people with whom the sender has "a prior business relationship" or who has consented to receive messages. (See, S 759 IS, Section 8.)

The basic rule contained in the bill is that "A person may not initiate the transmission of unsolicited commercial electronic mail to another person if such other person submits to the person a request that the initiation of the transmission of such mail by the person to such other person not occur." (See, Section 2(a)(1).)

Moreover, anyone sending UCE must put two items in its messages: first, its "name, physical address, electronic mail address, and telephone number," and second, a notice that it will cease sending messages if it receives a request with the word "remove" in the subject line. Thus, individuals can instruct a spammer to cease; but, the spammers thereby build lists of active e-mail addresses; and, nothing in the bill addresses use of these lists. (See, Section 2(d).)

Domain owners may also opt out of receiving UCE. The bill prohibits sending UCE "to any electronic mail addresses served by a domain if the domain owner has elected not to receive transmissions of such mail at the domain ..." (See, Section 2(b) and (c).)

The bill also provides several enforcement mechanisms. First, individuals victimized by spam are given no remedies under the bill. Instead, the bill gives remedies to the Federal Trade Commission (violations of the bill are to be treated as deceptive trade practices), state government (parens patriae actions for injunctive relief and damages), and Internet Service Providers. (See, Sections 4, 5, and 6.) Also, the FTC would be given rule making authority.

In the case of actions brought by ISPs or interactive computer services, the remedies would include injunctions and damages; moreover, venue would lay in any district where the ISP is located.

Finally, the bill would preempt state law. "This Act preempts any State or local laws regarding the transmission or receipt of commercial electronic mail." (See, Section 7.)


Internet Growth and Development Act

is a broad bill which deals with more than just spam. For a complete summary of the bill, see Summary of HR 1685. This page summarizes only those sections which pertain to spam. This bill also has sections relating to electronic signatures (Title I), and online privacy (Title III), and speeding broadband Internet access (Titles IV and V).

Title II of the bill gives electronic mail service providers (EMSPs) a cause of action against bulk commercial e-mailers who violate the posted policies of the EMSPs.

Title V, Section 504, of the bill is a criminal provision. It amends 18 USC 1030, regarding fraud and related activity in connection with computers. There are two unsolicited bulk e-mail prohibitions in this part of the bill. One prohibits both the falsifying of routing information in bulk e-mail. The other bans the use of software that falsifies such information.

The first section bans the unauthorized "transmission of bulk unsolicited electronic mail message to a protected computer with knowledge that such message falsifies an Internet domain, header information, date or time stamp, originating e-mail address or other identifier." The other section bans the sale or distribution of any computer program designed "for the purpose of concealing the source or routing information of bulk unsolicited electronic mail ..."


E-Mail User Protection Act

http://thomas.loc.gov/cgi-bin/query/z?c106:H.R.1910:

This bill contains several prohibitions, and provides recourse to many parties. Like several other bills, it deals with the false routing information concerns of the ISPs and EMSPs. It bans both the use of false routing information and the software that generates it. It allows the ISPs and EMSPs to sue. It also contains some criminal bans. It also allows individuals to opt out of receiving bulk e-mail, and allows individual e-mail recipients to sue spammers -- even their own ISPs.


Can Spam Act

http://thomas.loc.gov/cgi-bin/bdquery/z?d106:h.r.02162:

This proposed bill contains two parts. There is a prohibition on violating an EMSP's posted UCE policy, which only the EMSPs can sue to enforce. There is also a criminal prohibition amending 18 USC 1030 to criminalize the use of false domain information in e-mail.

The key language of the civil prohibition reads: "No person may use the equipment of an electronic mail service provider, or cause such equipment to be used, for transmission of unsolicited commercial electronic mail in violation of a posted policy of such provider."

The bill is modeled after a California law which Rep. Miller helped to pass last year. (Rep. Miller was first elected to the U.S. House of Representatives in November, 1998.) HR 2162 would preempt all state UCE laws, thereby nationalizing the California concept.


The Unsolicited Commercial Electronic Mail Act of 2000

http://thomas.loc.gov/cgi-bin/query/D?c106:2:./temp/~c106Biz5nn::

The bill would require that commercial e-mail contain a valid response address to which a consumer can send an "unsubscribe" message. It would also make it illegal for marketers to send commercial e-mail in violation of an ISP's anti-spam policy. ISPs could sue spammers for $500 per unwanted message sent over their network.

If an ISP supports or profits from allowing marketers to send unsolicited commercial e-mail, the law would require that customers be given the option to opt out of receiving the e-mail.


State by State

Arkansas

Enacted: April 2001

Prohibits the use of a third party's domain name without permission, misrepresenting the sender or point of origin, or falsifying routing information.

California

Enacted: September 1998

Opt-out instructions and contact info required. Opt-out requests must be honored. Requires that certain messages have subject line labels of "ADV" or "ADV:ADLT."

Colorado

Enacted: June 2000

Prohibits UCE using a third party's Internet address or domain name without permission, or contains false or missing routing information. Required elements: subject line label, sender's e-mail address, and opt-out instructions. Opt-out requests must be honored.

Connecticut

Enacted: June 1999

Prohibits sending UCE with falsified routing information, and applies to nonresidents who use a computer or computer network located in Connecticut.

Delaware

Enacted: July 1999

UCE and UCE with falsified routing information are prohibited. Messages sent from out of state to Delaware residents violate the law if the sender's knowledge of the recipient being in Delaware is a "reasonable possibility."

Florida

Enacted: N/A

Florida anti-spam legislation doesn't exist. The Florida Bar, however, requires attorneys who send UCE to include the subject line label, "legal advertisement."

Idaho

Enacted: April 2000

UCE must include an e-mail address for opt-out requests, which must be honored. Using a third party's return address without permission is prohibited. Accurate routing information required.

Illinois

Enacted: July 1999

Prohibits UCE with a third party's domain name without permission, with falsified routing information, or with a misleading subject line.

Iowa

Enacted: May 1999

Prohibits UCE using third-party return addresses without permission, or with false or missing routing information. Opt-out instructions and contact information required. Opt-out requests must be honored. Law applies to e-mail sent to or through a computer network in Iowa.

Kansas

Enacted: May 2002

Falsified routing information is prohibited. Third-party domain names can't be used without permission. Misleading subject lines are prohibited. Opt-out instructions required; opt-out requests must be honored. UCE and ads for sexually explicit content must have a subject line label. Applies to messages sent from Kansas, or if the sender knows the recipient is a Kansas resident.

Kentucky

Enacted: N/A

Kentucky has not enacted spam legislation. But similar to Florida, the Kentucky Supreme Court ruled that attorneys advertising via e-mail must include the words, "this is an advertisement," prominently in each message.

Louisiana

Enacted: July 1999

Prohibits UCE sent to more than 1,000 recipients if the messages contain falsified routing information or the sender is violating the sending provider's policies. Like in Florida, lawyers in the state sending UCE must include a label in the subject line.

Maryland

Enacted: May 2002

Third-party domain names can't be used without permission. False or missing routing information is outlawed, as are misleading subject lines. The law applies to messages sent from the state, and to senders who know the recipient is a Maryland resident--as well as if the owner of the domain name in the recipient's address will confirm that the recipient is a Maryland resident.

Minnesota

Enacted: May 2002

Prohibits UCE using a third-party domain name without permission, containing false routing information, or having a misleading subject line. Opt-out instructions and contact information are required. UCE must contain a subject line label. Applies to e-mail sent to state residents through facilities in Minnesota. The takes effect March 2003.

Missouri

Enacted: June 2000

UCE must contain opt-out instructions and contact information.

Nevada

Enacted: July 1997

Despite its tolerance for prostitution and gambling, Nevada was the first state to crack down on spam. The state enacted a second spam statute in 1999 and amended it in 2001. UCE is illegal unless labeled or readily identifiable as an advertisement; it must contain the sender's name, street address, and e-mail address, plus opt-out instructions. Falsified routing information is prohibited. E-mails intending to disrupt the operation of a computer, Internet site, or e-mail address are also illegal.

North Carolina

Enacted: June 1999

It is illegal to send UCE containing falsified routing information, if the message violates a provider's policies. The law applies to messages sent into or within the state.

Ohio

Enacted: August 2002

UCE must contain the sender's name, address, and e-mail address, plus opt-out instructions, which must be honored. By Ohio's definition, messages sent based upon a "direct referral" are not UCE. Forging the sender's address or other routing information is prohibited. A provider whose policies have been violated can sue the sender of the message if the sender had been notified of the policies or had viewed the policies on the provider's Web site .

Oklahoma

Enacted: June 1999

False or missing routing information is prohibited. A court may take action against nonresidents who send messages to or through a provider's network in Oklahoma.

Oregon

Enacted: N/A

The Oregon Bar requires attorneys sending UCE to include "advertisement" prominently in the message body.

Pennsylvania

Enacted: June 2000

UCE containing "explicit sexual materials" must contain a label in the subject line.

Rhode Island

Enacted: July 1999

It is illegal to send UCE in violation of a Rhode Island provider's policies. A separate law requires opt-out instructions and contact information, and that opt-out requests be honored. Third-party domain names can't be used without permission. False routing information is prohibited. This law applies to messages both sent from the state and into the state, if the sender could reasonably have known that the recipient was a Rhode Island resident.

South Dakota

Enacted: February 2002

Prohibits UCE that misrepresents the sender's address or routing information, or has a misleading subject line. The law applies to messages sent from the state, if the sender knows that the recipient is a South Dakota resident, or if the registrant of the domain name in the recipient's address will confirm that the recipient is a state resident. Subject lines must contain a label.

Tennessee

Enacted: June 1999

UCE must include opt-out instructions and contact information, and opt-out requests must be honored. Certain messages must contain a subject line label. The law applies to messages delivered to a Tennessee resident via an in-state provider.

Utah

Enacted: March 2002

UCE must include the sender's name, physical address, and where the message originated. The law applies also to sexually explicit e-mail sent to a Utah resident or through a Utah provider, and must include a subject line label, as well as opt-out instructions. Routing information can't be falsified.

Virginia

Enacted: March 1999

Prohibits UCE containing falsified routing information, if the sender thereby violates a provider's policies. The law applies to nonresidents who use a computer or computer network in the state.

Washington

Enacted: March 1998

Amended in May 1999, this law prohibits UCE using a third-party domain name without permission, containing false or missing routing information, or with a misleading subject line. The law applies to messages sent from the state, if the sender knows that the recipient is a Washington resident, or if the registrant of the domain name in the recipient's address confirms that the recipient is a state resident.

West Virginia

Enacted: March of 1999

Prohibits UCE violating a provider's polices. Prohibits using third-party domain names without permission, misrepresenting the point of origin, using false routing information or misleading subject lines. Requires that messages include the sender's name and return e-mail address, as well as the date and time it was sent. The law applies to messages sent from West Virginia, as well as if the sender could reasonably know that the recipient is a state resident.

Wisconsin

Enacted: June 2001

Requires subject line labels for UCE containing obscene material or sexually explicit content. A separate statute prohibits e-mail harassment.


Appendix 5: Anti-Spam Resources

Appendix 4: Anti-Spam Resources

The following are resources for anti-spam

Websites

  • Coalition Against Unsolicited Commercial Email (www.cauce.org)

  • Anti-Spam Legislation Overview Website (http://www.techlawjournal.com/cong106/spam/Default.htm)

  • emailabuse.org (www.emailabuse.org)

  • SpamLaws (www.spamlaws.com)

  • Spam Abuse (www.spamabuse.net)

  • JunkBusters (www.junkbusters.com)

  • Stop Spam (www.stop-spam.org)

  • Eliminate Spam! (www.eliminatespam.com)

NewsGroups

  • Spamcon.org Usenet group (spamcon-general@spamcon.org)

Watchdog Agencies

  • Spews (www.spews.org)

  • SpamCop (www.spamcop.net)

  • SpamAbuse (www.spamabuse.org)

  • Remove.org (www.remove.org)


Appendix 1: Figures

[ this section will be completed once the screen captures are in place ]


Appendix 2: Current Filters

Appendix 1: Current Filters

The table below lists the current filters and a brief description.


Appendix 4: The Unsolicited Commercial Electronic Mail Act of 2001

gives users the right to remove their names from spam lists. Companies that send spam would be required to provide a valid return e-mail address where users could write to be removed from the spam list, the bill states. Companies that fail to comply would be subject to investigation by the U.S. Federal Trade Commission (FTC) and lawsuits from ISPs for $500 per spam message, up to a maximum liability of $50,000, according to the proposed legislation.


Internet Freedom Act

Type topic text here.


Spam Today

Why Am I Getting Spam?

Do you ever wonder why you are getting spam? Is your e-mail address on any Web pages? Do you post to newsgroups using your email address? A simple way to find out why you're getting so much spam is to plug your e-mail address into a search engine (such as google.com). The number of times your address is found by the search may surprise you. If your address is on one of those, it's available to spammers and companies that need to harvest email addresses for their bulk email lists.

You might also receive spam if you fill out online forms or correspond with certain companies via e-mail. Although most sites have good privacy policies and won't share your information, there are some that will sell your email address to bulk email companies.